.PGDarkBlue
	{background-color: #3e3ea2;}
.PGLightBlue
	{background-color: #5586D3;}
.WelcomeText
	{font:normal 8pt verdana,arial,sans-serif; color:#ffffff;}
.HeaderMenu
	{font:normal 8pt verdana,arial,sans-serif; color:#ffffff;}

#divFoldCont	{position:relative; left:0px; top:0px; height:450px; width:172px; visibility:hidden;}
.clFold			{position:absolute; width:172px;}
.clFoldSub		{position:absolute; left:0px; width:172px; visibility:hidden;}
.clFoldSub2		{position:absolute; left:5px; width:172px; visibility:hidden;}
.clFoldLinks	{font-family:Arial,Verdana,Helvetica,san-serif; font-size:8pt; font-weight:bold; text-decoration:none; color:white;}

.clSubLinks
	{font:normal 8pt verdana,arial,sans-serif; color:#ffff66; text-decoration:none;}
	a.clSubLinks:link {font:normal 8pt verdana,arial,sans-serif; color:#ffff66; text-decoration:none;}
	a.clSubLinks:visited {font:normal 8pt verdana,arial,sans-serif; color:#ffff66; text-decoration:none;}
	a.clSubLinks:active {font:normal 8pt verdana,arial,sans-serif; color:#ffff66; text-decoration:none;}
	a.clSubLinks:hover {font:normal 8pt verdana,arial,sans-serif; color:#e1e1e1; text-decoration:underline;}
	
.clSubLinks2
	{font:normal 7.5pt verdana,arial,sans-serif; text-decoration:none; color:white;}
	a.clSubLinks2:link {font:normal 7.5pt verdana,arial,sans-serif; color:white; text-decoration:none;}
	a.clSubLinks2:visited {font:normal 7.5pt verdana,arial,sans-serif; color:white; text-decoration:none;}
	a.clSubLinks2:active {font:normal 7.5pt verdana,arial,sans-serif; color:white; text-decoration:none;}
	a.clSubLinks2:hover {font:normal 7.5pt verdana,arial,sans-serif; color:#e1e1e1; text-decoration:underline;}

a
	{font:1em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline;}
	a:link {font:1em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline;}
	a:visited {font:1em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline;}
	a:active {font:1em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline;}
	a:hover {font:1em verdana,trebuchet ms,sans-serif; color:maroon; text-decoration:none;}

.address
	{text-decoration:none; font-family:arial,verdana,sans-serif; color:black; font-size:8pt; text-align:center;}
	a.address:link {text-decoration:none; font-family:arial,verdana,sans-serif; color:black; font-size:8pt;}
	a.address:visited {text-decoration:none; font-family:arial,verdana,sans-serif; color:black; font-size:8pt;}
	a.address:active {text-decoration:none; font-family:arial,verdana,sans-serif; color:black; font-size:8pt;}
	a.address:hover {text-decoration:none; font-family:arial,verdana,sans-serif; color:red; font-size:8pt;}

.asterisk
	{font: bold 1em verdana,arial,sans-serif; color:red; text-decoration:none;}
	
.boldwhite7
	{font: 7pt verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite7:link {font: 7pt verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite7:visited {font: 7pt verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite7:active {font: 7pt verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite7:hover {font: 7pt verdana,trebuchet ms,sans-serif; color:#CCCCCC; text-decoration:underline;}
	
.boldwhite8
	{font:bold 1em arial,verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite8:link {font:bold 1em arial,verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite8:visited {font:bold 1em arial,verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite8:active {font:bold 1em arial,verdana,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.boldwhite8:hover {font:bold 1em arial,verdana,trebuchet ms,sans-serif; color:#CCCCCC; text-decoration:underline;}


.boldYellow8
	{font:bold 8pt arial,verdana,sans-serif; color:#ffff99; text-decoration:none;}
	a.boldYellow8:link {font:bold 8pt arial,verdana,sans-serif; color:#ffff99; text-decoration:none;}
	a.boldYellow8:visited {font:bold 8pt arial,verdana,sans-serif; color:#ffff99; text-decoration:none;}
	a.boldYellow8:active {font:bold 8pt arial,verdana,sans-serif; color:#ffff99; text-decoration:none;}
	a.boldYellow8:hover {font:bold 8pt arial,verdana,sans-serif; color:#e1e1e1; text-decoration:underline;}

.date
	{font: 7pt verdana,arial,trebuchet ms,sans-serif; color:#e1e1e1; text-decoration:none;}

.fontviobold
	{font: bold 1em verdana,trebuchet ms,sans-serif; color:#3E3EA2; text-decoration:none;}
	
.font7
	{font:.8em verdana,trebuchet ms,sans-serif; color:black; text-decoration:none; line-height:2.8ex}
	a.font7:link {font:.8em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline; line-height:2.8ex}
	a.font7:visited {font:.8em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline; line-height:2.8ex}
	a.font7:active {font:.8em verdana,trebuchet ms,sans-serif; color:blue; text-decoration:underline; line-height:2.8ex}
	a.font7:hover {font:.8em verdana,trebuchet ms,sans-serif; color:maroon; text-decoration:none; line-height:2.8ex}

.font8
	{font:.8em verdana,trebuchet ms,sans-serif; color:1F1F1F; text-decoration:none;}
	a.font8:link {text-decoration:underline; font:.8em verdana,trebuchet ms,sans-serif; color:blue;}
	a.font8:visited {text-decoration:underline; font:.8em verdana,trebuchet ms,sans-serif; color:blue;}
	a.font8:active {text-decoration:underline; font:.8em verdana,trebuchet ms,sans-serif; color:blue;}
	a.font8:hover {text-decoration:none; font:.8em verdana,trebuchet ms,sans-serif; color:maroon;}

.font8bold
	{font:bold .8em verdana,trebuchet ms,sans-serif; color:1F1F1F; text-decoration:none;}
	a.font8:link {text-decoration:underline; font:bold .8em verdana,trebuchet ms,sans-serif; color:blue;}
	a.font8:visited {text-decoration:underline; font:bold .8em verdana,trebuchet ms,sans-serif; color:blue;}
	a.font8:active {text-decoration:underline; font:bold .8em verdana,trebuchet ms,sans-serif; color:blue;}
	a.font8:hover {text-decoration:none; font:bold .8em verdana,trebuchet ms,sans-serif; color:maroon;}

.footer0
	{font:bold 6pt verdana,arial,sans-serif; color:white; text-decoration:none; letter-spacing:.1em;}
	a.footer0:link {font:bold 6pt verdana,arial,sans-serif; text-decoration:underline; color:white; letter-spacing:.1em;}
	a.footer0:visited {font:bold 6pt verdana,arial,sans-serif; text-decoration:underline; color:white; letter-spacing:.1em;}
	a.footer0:active {font:bold 6pt verdana,arial,sans-serif; text-decoration:underline; color:white; letter-spacing:.1em;}
	a.footer0:hover {font:bold 6pt verdana,arial,sans-serif; text-decoration:none; color:#CCCCCC; letter-spacing:.1em;}
	
.footer
	{font:bold 6pt verdana,arial,sans-serif; color:#666666; text-decoration:none; letter-spacing:.1em;}
	a.footer:link {font:bold 6pt verdana,arial,sans-serif; text-decoration:underline; color:#666666; letter-spacing:.1em;}
	a.footer:visited {font:bold 6pt verdana,arial,sans-serif; text-decoration:underline; color:#666666; letter-spacing:.1em;}
	a.footer:active {font:bold 6pt verdana,arial,sans-serif; text-decoration:underline; color:#666666; letter-spacing:.1em;}
	a.footer:hover {font:bold 6pt verdana,arial,sans-serif; text-decoration:none; color:#333333; letter-spacing:.1em;}

.formsmall
	{font: normal 7pt verdana,arial,sans-serif; color:black; text-decoration:none;}
	
.form
	{font: bold 8pt verdana,arial,sans-serif; color:black; text-decoration:none;}
	
.formnorm
	{font: normal 8pt verdana,arial,sans-serif; color:black; text-decoration:none;}

h1
	{font:bold 11pt verdana,trebuchet ms,sans-serif; color:#3568B5; text-decoration:none; letter-spacing:.1ex;}

h2
	{font:bold 10pt verdana,trebuchet ms,sans-serif; color:#3E3EA2; text-decoration:none; letter-spacing:.05ex;}	

h3
	{font:bold 10pt verdana,trebuchet ms,sans-serif; color:#3E3EA2; text-decoration:none; letter-spacing:.05ex; background-color:#DAE1EB; padding:.7ex; text-align:left;}

.map_title
	{font: bold .9em arial,trebuchet ms,sans-serif; color:#3E3EA2; text-decoration:none;}
	
.navsidesub
	{font:normal bold 7.5pt verdana,arial,sans-serif; color:white;}
	a.navsidesub:link {text-decoration:none; font:7.5pt verdana,arial,sans-serif; color:white;}
	a.navsidesub:visited {text-decoration:none; font:7.5pt verdana,arial,sans-serif; color:white;}
	a.navsidesub:active {text-decoration:none; font:7.5pt verdana,arial,sans-serif; color:white;}
	a.navsidesub:hover {font:normal 7.5pt verdana,arial,sans-serif; color:#e1e1e1; text-decoration:underline;}

.navside
	{font:normal bold 8pt arial,verdana,sans-serif; color:white;}
	a.navside:link {text-decoration:none; font:8pt bold arial,verdana,sans-serif; color:white;}
	a.navside:visited {text-decoration:none; font:8pt arial,verdana,sans-serif; color:white;}
	a.navside:active {text-decoration:none; font:8pt arial,verdana,sans-serif; color:white;}
	a.navside:hover {text-decoration:none; font:8pt arial,verdana,sans-serif; color:maroon;}

.navtop
	{text-decoration:none; font:bold 8pt arial,verdana,sans-serif; color:#FFFFFF; padding-bottom:1ex; padding-top:.5ex;}
	a.navtop:link {text-decoration:none; font:bold 8pt arial,verdana,sans-serif; color:#FFFFFF;}
	a.navtop:visited {text-decoration:none; font:bold 8pt arial,verdana,sans-serif; color:#FFFFFF;}
	a.navtop:active {text-decoration:none; font:bold 8pt arial,verdana,sans-serif; color:#FFFFFF;}
	a.navtop:hover {text-decoration:underline; font:bold 8pt arial,verdana,sans-serif; color:#FFFFFF;}
	
.menu
	{font: normal .9em arial,trebuchet ms,verdana,sans-serif; color:black; text-decoration:none;}

.module_links
	{font:8pt verdana,arial,sans-serif; color:#292929; text-decoration:none;}
	a.module_links:link {font:8pt verdana,arial,sans-serif; color:blue; text-decoration:underline;}
	a.module_links:visited {font:8pt verdana,arial,sans-serif; color:blue; text-decoration:underline;}
	a.module_links:active {font:8pt verdana,arial,sans-serif; color:blue; text-decoration:underline;}
	a.module_links:hover {font:8pt verdana,arial,sans-serif; color:maroon; text-decoration:none;}

OL {line-height: 1.5;}

.pic_con_marco {
        margin: 0px 5px 0px 0px;
        padding: 0px 0px 0px 0px;
        border-style: solid;
        border-width: 1px;
        border-color: #000000;
        float: left; }

.picture_caption 
	{font:bold 7.5pt verdana,arial,helvetica,sans-serif; color:black;}
	
.picture_credit
	{font: normal 7.5pt verdana,arial,helvetica,sans-serif; color:black;}

#navigation {display : none;}

.red
	{font:normal 1em verdana,trebuchet ms,sans-serif; color:#FF0000; text-decoration:none;}
	a.red:link {font:normal 1em verdana,arial,sans-serif; color:#FF0000; text-decoration:none;}
	a.red:visited {font:normal 1em verdana,arial,sans-serif; color:#FF0000; text-decoration:none;}
	a.red:active {font:normal 1em verdana,arial,sans-serif; color:#FF0000; text-decoration:none;}
	a.red:hover {font:normal 1em verdana,arial,sans-serif; color:maroon; text-decoration:underline;}

.redbold
	{font:bold 1em verdana,trebuchet ms,sans-serif; color:#FF0000; text-decoration:none;}
	a.redbold:link {font:normal 1em verdana,arial,sans-serif; color:#FF0000; text-decoration:none;}
	a.redbold:visited {font:normal 1em verdana,arial,sans-serif; color:#FF0000; text-decoration:none;}
	a.redbold:active {font:normal 1em verdana,arial,sans-serif; color:#FF0000; text-decoration:none;}
	a.redbold:hover {font:normal 1em verdana,arial,sans-serif; color:maroon; text-decoration:underline;}

.related_border {background:white;}
.related_border{border-width:1px; border:2px solid #5588D3;}

.row_bgcolor1_border {background:white;}
.row_bgcolor1_border{border-width:1px; border:2px solid #3E3EA2;}

.row_bgcolor1
	{font:bold .9em verdana,arial,trebuchet ms,sans-serif; color:white; background-color:#3E3EA2; text-decoration:none;}
	
.row_bgcolor2
	{font:normal .9em verdana,arial,sans-serif; color:#1F1F1F; background-color:#EBEBFF; text-decoration:none;}

.scroll
	{font:8pt verdana,arial,sans-serif; color:#292929; text-decoration:none;}
	a.scroll:link {font:8pt verdana,arial,sans-serif; color:blue; text-decoration:underline;}
	a.scroll:visited {font:8pt verdana,arial,sans-serif; color:blue; text-decoration:underline;}
	a.scroll:active {font:8pt verdana,arial,sans-serif; color:blue; text-decoration:underline;}
	a.scroll:hover {font:8pt verdana,arial,sans-serif; color:maroon; text-decoration:none;}

.search_button
	{font:normal 9px Verdana,Arial,Helvetica,sans-serif; color:#000000;  background-color:#FAC903; border:#04345C; border-style:solid; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px;}

tr {font-family : Verdana,Arial,Helvetica,sans-serif; font-size:12px; font-style:normal;}

td
	{font: .9em verdana,trebuchet ms,sans-serif; color:1F1F1F; text-decoration:none; line-height:2.7ex}
	
.title
	{text-decoration:none; font: bold 11pt verdana,arial,sans-serif; color:D03030;}

.topnav
	{font:bold 8pt arial,trebuchet ms,sans-serif; color:white; text-decoration:none;}
	a.topnav:link {font:bold 8pt arial,trebuchet ms,sans-serif; text-decoration:none; color:white;}
	a.topnav:visited {font:bold 8pt arial,trebuchet ms,sans-serif; text-decoration:none; color:white;}
	a.topnav:active {font:bold 8pt arial,trebuchet ms,sans-serif; text-decoration:none; color:white;}
	a.topnav:hover {font:bold 8pt arial,trebuchet ms,sans-serif; text-decoration:underline; color:CCCCCC;}

.to-top
	{font: 7pt verdana,trebuchet ms,sans-serif; color:navy; text-decoration:none;}
	a.to-top:link {font:7pt verdana,trebuchet ms,sans-serif; text-decoration:underline; color:navy;}
	a.to-top:visited {text-decoration:underline; font:7pt verdana,trebuchet ms,sans-serif; color:navy;}
	a.to-top:active {text-decoration:underline; font:7pt verdana,trebuchet ms,sans-serif; color:navy;}
	a.to-top:hover {text-decoration:none; font:7pt verdana,trebuchet ms,sans-serif; color:navy;}
	
UL {line-height: 1.5; list-style-type:square;}

.verdana7pt
{font:normal 7pt verdana,arial,trebuchet ms,sans-serif; color:#333333; text-decoration:none;}
	a.verdana7pt:link {font:normal 7pt verdana,arial,sans-serif; color:#CCCCCC; text-decoration:none;}
	a.verdana7pt:visited {font:normal 7pt verdana,arial,sans-serif; color:#CCCCCC; text-decoration:none;}
	a.verdana7pt:active {font:normal 7pt verdana,arial,sans-serif; color:#CCCCCC; text-decoration:none;}
	a.verdana7pt:hover {font:normal 7pt verdana,arial,sans-serif; color:#FFFFFF; text-decoration:underline;}

body
{
	font-weight: normal;
	font-size: 7pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: white;
	margin-top :0px;
	margin-left :0px;
	 
}


h1, h2, h3, h4, h5, h6, TH, THEAD, TFOOT
{
    color: #003366;
}
h1
{
	font-weight: 700;
	font-size: 2em;
	word-spacing: normal;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}	
		
h2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
h3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.50em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
h4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.25em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
h5, DT
{
	font-weight: 700;
	font-size: 1em;
	word-spacing: normal;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}	
		
h6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}

SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	
.menuCell
{
	font-size: 1em;
	color: white;
	background-color: navy;
}
.menuBottom
{
	color: white;
	font-size: .8em;
	letter-spacing: normal;
	background-color: #999999;
	text-align: center;
}
.ContentHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: navy;
	background-color: #cccccc;
}

.CalendarLabel
{
	font-weight: bold;
}
.MenuItemSmall
{
	border-right: #000000 1px solid;
	padding-right: 15px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	padding-bottom: 2px;
	cursor: hand;
	padding-top: 2px;
	font-family: verdana;
	background-color: #99ccff;
}
.InlineMenuItemSmall
{
	border-right: #003c74 1px solid;
	padding-right: 10px;
	padding-bottom: 1.5px;
	padding-left: 10px;
	padding-top: 2px;
	border-top: #003c74 1px solid;
	font-size: 7.5pt;
	border-left: #003c74 1px solid;
	cursor: hand;
	color: white;
	border-bottom: #003c74 1px solid;
	font-family: Verdana, Arial, Sans-Serif;
	background-color: #6699cc;
}
.InlineMenuItemOverSmall 
{
  border-right: #003c74 1px solid;
  padding-right: 10px;
	padding-bottom: 1.5px;
	padding-left: 10px;
	padding-top: 2px;
  border-top: #003c74 1px solid;
  font-size: 7.5pt;
  border-left: #003c74 1px solid;
  cursor: hand;
  color: white;
  border-bottom: #003c74 1px solid;
  font-family: Verdana, Arial, Sans-Serif;
  background-color: #6699cc;  
}
.InlineSelectedMenuItemSmall
{
	border-right: #003c74 1px solid;
  padding-right: 10px;
	padding-bottom: 1.5px;
	padding-left: 10px;
	padding-top: 2px;
  border-top: #003c74 1px solid;
  font-size: 7.5pt;
  border-left: #003c74 1px solid;
  cursor: hand;
  color: white;
  border-bottom: #003c74 1px solid;
  font-family: Verdana, Arial, Sans-Serif;
	background-color: #99ccff;
}

.MenuItemLarge
{
	border-right: #000000 1px solid;
	padding-right: 15px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 9px;
	padding-bottom: 2px;
	cursor: hand;
	padding-top: 2px;
	font-family: verdana;
	background-color: #99ccff;
}

.MenuItemOverSmall 
{
  background-color:#4682b4; 
  border-right: #000000 1px solid;
   border-bottom:#000000 1px solid;
  padding-right: 15px;
  padding-left: 5px;
  font-weight: bold;
  font-size: 8px;
  padding-bottom: 2px;
  cursor: hand;
  padding-top: 2px;
  font-family: verdana;
}

.MenuItemOverLarge 
{
  background-color:#4682b4; 
  border-right: #000000 1px solid;
  border-bottom:#000000 1px solid;
  padding-right: 15px;
  padding-left: 5px;
  font-weight: bold;
  font-size: 9px;
  padding-bottom: 2px;
  cursor: hand;
  padding-top: 2px;
  font-family: verdana;
}


.SelectedMenuItemSmall
{
	border-right: #000000 1px solid;
	 border-bottom:#000000 1px solid;
	padding-right: 15px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	padding-bottom: 2px;
	cursor: hand;
	padding-top: 2px;
	font-family: verdana;
	background-color: white;
}


.SelectedMenuItemLarge
{
	border-right: #000000 1px solid;
	 border-bottom:#000000 1px solid;
	padding-right: 15px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 9px;
	padding-bottom: 2px;
	cursor: hand;
	padding-top: 2px;
	font-family: verdana;
	background-color: white;
}

.SelectedMenuItemOverSmall
{
  background-color:#4682b4; 
  color:black; 
  font-family:verdana; 
  font-size:8px; 
  border:0px;
  border-style:solid;
  border-color:Gray;
  padding:2px;
  padding-left:5px;
  padding-right:15px;
  cursor:hand;
  font-weight: bold;
}

.SelectedMenuItemOverLarge
{
  background-color:#4682b4; 
  color:black; 
  font-family:verdana; 
  font-size:9px; 
  border:0px;
  border-style:solid;
  border-color:Gray;
  padding:2px;
  padding-left:5px;
  padding-right:15px;
  cursor:hand;
  font-weight: bold;
}

.ChildSelectedMenuItemLarge
{
  background-color:bisque; 
  font-family:verdana; 
  font-size:9px; 
  border:1px;
  border-style:solid;
  border-color:#ABABAB;
  border-left-color:#737373;
  border-top-color:#737373;
  padding:2px;
  padding-left:5px;
  padding-right:15px;
  cursor:hand;
}

.ChildSelectedMenuItemOverLarge 
{
  background-color:#CCCC99; 
  color:black; 
  font-family:verdana; 
  font-size:9px; 
  border:1px;
  border-style:solid;
  border-color:Gray;
  padding:2px;
  padding-left:5px;
  padding-right:15px;
  cursor:hand;
}
TD
{
	font-size: 7pt;

}
.KeyCalBorderRound
{
	clear: none;
	border-right: black thin solid;
	background-position: center center;
	border-top: black thin solid;
	display: block;
	font-weight: bold;
	background-image: url(Images/LeaveCircle.GIF);
	visibility: visible;
	border-left: black thin solid;
	color: red;
	border-bottom: black thin solid;
	background-repeat: no-repeat;
	background-color: transparent;
}
.KeyCalAppointment
{
	font-weight: bold;
	color: red;
	text-decoration: underline overline;
}
.InputButton
{
  border-right: #003c74 1px solid;
  padding-right: 0px;
  border-top: #003c74 1px solid;
  font-size: 7.5pt;
  border-left: #003c74 1px solid;
  color: white;
  border-bottom: #003c74 1px solid;
  font-family: Verdana, Arial, Sans-Serif;
  background-color: #6699cc;
  
  cursor:hand;
}

.GridColumnHeading
{
  padding-right: 2px;
  padding-left: 2px;
  font-weight: bold;
  color: white;
  background-color: #6699CC;
  text-align:center;
  border-right: aliceblue 1px solid;
  border-top: aliceblue 1px solid;
  border-bottom: aliceblue 1px solid;
  border-left: aliceblue 1px solid;
  vertical-align: middle;
}
.GridColumnHeadingLeft
{
  padding-right: 2px;
  padding-left: 2px;
  font-weight: bold;
  color: white;
  background-color: #6699CC;
  text-align:left;
  vertical-align: middle;
}
.GridColumnHeadingBorder
{
  border-right: aliceblue 1px solid;
  border-top: aliceblue 1px solid;
  border-bottom: aliceblue 1px solid;
  border-left: aliceblue 1px solid;
  padding-right: 2px;
  padding-left: 2px;
  font-weight: bold;
  color: white;
  background-color: #6699CC;
  text-align:center;
}

.GridAlternatingRow
{
  background-color: #EFF5FA/*#D9E5F2 #DDE7F2*/;
}

.DataListAlternatingRow
{
	background-color: gainsboro;
}

.GridSelectedRow
{
  background-color: #eeeeee;
}
.GridItemCell
{
  padding-right: 3px;
  padding-left: 3px;
  font-size: xx-small;
  padding-bottom: 0px;
  margin: 0px;
  vertical-align: middle;
  color: black;
  padding-top: 0px;
  text-align: left;
}
.GridItemCellRight
{
  padding-left: 3px;
  font-size: xx-small;
  padding-bottom: 0px;
  margin: 0px;
  vertical-align: middle;
  color: black;
  padding-top: 0px;
  text-align: right;
  padding-right: 3px;
}
A.GridColumnHeadingLink
{
    color: white;
    font-family: Verdana, Arial;
    TEXT-DECORATION: none;
    font-size: xx-small;
    font-WEIGHT: bold
}
.ControlPanel
{
	width: 100%;
	text-align: left;
	padding: 0px 0px 0px 0px; 
	
}
.CenteredControlPanel
{
	width: 500px;
	text-align: center;
	
}
.ControlPanelWide
{
	width:600px;
	text-align:left ;
	padding: 0px 0px 0px 0px; 
	
	
}
.MessageLabel
{
	border-right: black thin solid;
	padding-right: 3px;
	border-top: black thin solid;
	padding-left: 3px;
	font-weight: bold;
	padding-bottom: 3px;
	border-left: black thin solid;
	color: red;
	padding-top: 3px;
	border-bottom: black thin solid;
}
.LeaveBorderStyle
{
	clear: none;
	background-position: center center;
	display: block;
	font-weight: bold;
	background-image: url(Images/LeaveRect.GIF);
	visibility: visible;
	color: red;
	background-repeat: no-repeat;
	background-color: transparent;
}
GreyedA
{
	color: gray;
	text-decoration: none;
}
.MenuItemLabel
{
	border-right: navy 0px solid;
	border-top: navy 0px solid;
	font-weight: 600;
	font-size: 1em;
	word-spacing: normal;
	vertical-align: baseline;
	text-transform: uppercase;
	border-left: navy 0px solid;
	color: #003366;
	border-bottom: navy 0px solid;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: center;
	text-decoration: underline;
}
.ReadOnlyTextBox
{
  border-right: #003c74 0px solid;
  padding-right: 3px;
  border-top: #003c74 0px solid;
  padding-left: 3px;
  font-size: 100%;
  padding-bottom: 0px;
  margin: 0px;
  border-left: #003c74 0px solid;
  color: Black;
  background-color:white;
  padding-top: 0px;
  border-bottom: #003c74 0px solid;
  font-family: Verdana, Arial, Sans-Serif;
}
.ReadOnlyTextBoxYellow
{
	border-right: #003c74 0px solid;
	padding-right: 3px;
	border-top: #003c74 0px solid;
	padding-left: 3px;
	font-size: 100%;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #003c74 0px solid;
	color: black;
	padding-top: 0px;
	border-bottom: #003c74 0px solid;
	font-family: Verdana, Arial, Sans-Serif;
	background-color: ivory;
}
.CalculationTable
{BORDER-TOP-STYLE: solid; 
	border-right-STYLE: solid; 
	BORDER-LEFT-STYLE: solid; 
	border-bottom-STYLE: solid;
}
.TitleNoSpace
{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	0.75em;
	font-weight:	600;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	color: #003366;
	}
.Title5NoSpace
{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	600;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	color: #003366;
	}
.ReadOnlyLabelFont
{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.9em;
	font-weight:	600;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	color: #003366;
	}
SELECT
{
	font-weight: normal;
	font-size: 7pt;
	font-family: Verdana, Helvetica, sans-serif;
}
INPUT
{
	font-weight: normal;
	font-size: 7pt;
	font-family: Verdana, Helvetica, sans-serif;
}

